RSA Admin

Not able to install gdb.x86_64 in log decoder, concentrator and in VLC

Discussion created by RSA Admin Employee on Mar 25, 2015
Latest reply on Mar 25, 2015 by Deepanshu Sood

We have two location.

1.PDC (Primary)

2. BCP (Data recovery site)

All the appliances of PDC [ Log colletor+log decoder(10.10.13.126), concentrator(10.10.13.149)] and BCP [Log colletor+log decoder (10.162.4.147), concentrator (10.162.4.149)] are added into one SA (10.10.13.128). we have 10.4.0.2 version for all appliance. To make replication happened from PDC to BCP we have deployed VLC(virtual log collector, 10.10.13.146) and added this VLC to SA. Now when I tried to check update from GUI of SA, I got updates for all BCP appliance and for VLC. PDC appliances are showing 'up-to-date' status.

But when I am trying to install to that update, error message  is coming

109175

error message: Execution of '/usr/bin/yum -d 0 -e 0 -y install gdb' returned 1: Error: Package: rpm-build-4.8.0-37.el6.x86_64 (@anaconda-CentOS-201311291202.x86_64/6.5) Requires: /usr/bin/gdb-add-index Removing: gdb-7.2-64.el6_5.2.x86_64 (@anaconda-CentOS-201311291202.x86_64/6.5) Not found Updated By: gdb-7.5.1-22.el6.x86_64 (RSASoftware) Not found You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

Could anyone help me to resolve this.

Outcomes